QGIS Application - Bug report #5744
Apply and Cancel buttons don't change language
2012-06-05 02:44 AM - Luca Casagrande

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: up/downstream
Crashes QGIS or corrupls data: Copied to github as #: 15250
Description

Is there a way to apply localization also to Apply and Cancel buttons?

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-28 07:42 AM - Jiirgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-12-09 09:08 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

it seems that at least in QGIS 2.13 master (and probably in 2.12.1), "Apply" and "Cancel" buttons are translated everywhere.

Could you confirm this ?

#4 - 2015-12-09 09:18 AM - Jiirgen Fischer
We don't maintain the Qt translations - which contain "Apply" and "Cancel". So sometimes the QGIS interface appears translated, but some Qt standard

elements aren't (eg. languages that we translate in QGIS, but are missing in Qt or are not installed).

#5 - 2015-12-20 10:41 AM - Giovanni Manghi
- Resolution set to up/downstream
- Status changed from Feedback to Closed
